3DS Flashcarts

Discussion in 'NDS - Flashcarts and Accessories' started by Drsquarze, Apr 9, 2011.

  1. Drsquarze
    OP

    Drsquarze Member

    Newcomer
    11
    0
    Apr 8, 2011
    United States
    Ok here is what happened folks. Bought a new 3DS tried to use my Acekard 2i on it and it keeps giving me the error turn off your system. So im thinking of getting a flashcart alwready loaded with the 3ds firmware so i can play it right out of the box- Where can i find a reputable site where i can get a flashcart that does this?
     
  2. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,342
    478
    Mar 7, 2009
    United States
    Pantsuland
    Just borrow a DSLite/DSPhat/DSi v1.4..or maybe it was 1.3... and update?
     
  3. lompoc

    lompoc Banned

    Banned
    120
    0
    Mar 4, 2011
    United States
    http://www.hellodsi.com/ acekard2i will come loaded with 3ds firmware after that you have to use 1.8.6a only work with 3ds flash firmware
     
  4. Drsquarze
    OP

    Drsquarze Member

    Newcomer
    11
    0
    Apr 8, 2011
    United States
    id love to but i dont know anyone with another system
     
  5. Drsquarze
    OP

    Drsquarze Member

    Newcomer
    11
    0
    Apr 8, 2011
    United States
    would it work for a reg DS(og version?)
     
  6. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,342
    478
    Mar 7, 2009
    United States
    Pantsuland
    The first type of DS is known as the DSPhat...if that is the one you are talking about, then yes.
     
  7. Drsquarze
    OP

    Drsquarze Member

    Newcomer
    11
    0
    Apr 8, 2011
    United States
  8. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
  9. DarkShinigami

    DarkShinigami #1 strongest Shinigami BANKAI

    Member
    1,842
    83
    Sep 12, 2009
    United States
    Soul Society
    no card can be payed strait outta the box unless the distributor says preflashed or if they offer flashing services
     
  10. Drsquarze
    OP

    Drsquarze Member

    Newcomer
    11
    0
    Apr 8, 2011
    United States

    what im trying to say is i dont have an extra ds so i want to be able to use the card without using another DS
     
  11. DarkShinigami

    DarkShinigami #1 strongest Shinigami BANKAI

    Member
    1,842
    83
    Sep 12, 2009
    United States
    Soul Society
    well you'll either have to get it flashed by where ever your buying it if they do or flash it yourself with an origional ds(dsphat) or DS lite since it wont be playable in a 3ds right away as it'll give you an error code
     
  12. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??

    I think the R4i gold (r4ids.cn) you want comes 3DS ready..but to be sure you should email the place you want to buy it from to make sure they send you the one that is already flashed for 3DS, or else they might send you the older r4i gold, the older r4i gold won't work on 3DS
     
  13. redblue

    redblue Banned

    Banned
    19
    0
    Nov 4, 2010
    United States
    r4idsn(r4idsn.com) can be run directly on 3DS.
     
  14. djricekcn

    djricekcn GBAtemp Advanced Fan

    Member
    938
    36
    May 29, 2009
    United States

    Derailing the thread a bit but if I update, lets say Acekard, to run on 3DS, does this means I won't be able to use that specific Acekard (updated for 3DS usage) for NDS through DSi LL? Or does it mean I can use any NDS and all the way up to 3DS devices once updated?

    Also, if I run the flash cart on 3DS, will Nintendo do something or is it all still guesses at the moment? no way to stealth it yet either, right?
     
  15. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  16. djricekcn

    djricekcn GBAtemp Advanced Fan

    Member
    938
    36
    May 29, 2009
    United States

    thanks, I thought I read somewhere that it still shows up as a flash cart on the logs or something (not the history booklet thing but the logs that "normally" only Nintendo can access, not the user). I guess I was wrong.

    And, I guess this only falls into Acekard specifically (i've been using Cyclo ) until recently. If I update it with a 3DS version of it, why are there DS and DSi versions of the OS update too? Couldn't it just be unified as one? I'm talking about the two NDS files "ak2ifw_update_3ds_v1_DSi.nds" and "ak2ifw_update_3ds_v1_DSL.nds"
     
  17. Carnivean

    Carnivean STARMAN

    Member
    427
    61
    Jul 11, 2006
    UK
    In case you update the DSi accidentally and as such cannot update it. I assume hardware is different enough to necessitate two files as well.
     
  18. djricekcn

    djricekcn GBAtemp Advanced Fan

    Member
    938
    36
    May 29, 2009
    United States
    well, that's the thing, because the tutorials I've seen were updating with the DSi.nds on a DS Lite (or Phat) but using it on the DSi and DS Lite (or phat). I didn't look at the thousands of videos out there but out of the 5 or so i've seen that was the case. and if the 3ds update takes care of all DS systems, why are there stil the DSL.nds and the DSi.nds? I hope I am explaining it in an understanding way.

    It's more of a curiosity question than anything.



    EDIT

    NEVER MIND. For whatever reason I was thinking of something totally different. Ignore my past 2-3 posts in regards of updating the AK -.-; sorry for the confusions and space wasted
     
  19. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,103
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Any claims that there's a hidden log have yet to be proved.

    The DSi update is to be run on a DSi, as it can't use the DSL update (because the DSi can't cart swap).